/*
==================================================

        Theme Name: 456Industry v1.4.4 Child Theme
        Theme URI: http://www.lpd-themes.com
        Description: 456 Industry Premium WooCommerce Theme Child Theme
        Author: lpd-themes
        Template:456industry
        Author URI: http://www.lpd-themes.com
        License: GNU General Public License version 3.0
        License URI: http://www.gnu.org/licenses/gpl-3.0.html
        Version: 1.4.4


================================================== */
@import url("assets/css/bootstrap.css");
@import url("assets/glyphicons_halflings/web/html_css/css/halflings.css");
@import url("assets/glyphicons_social/web/html_css/css/social.css");
@import url("assets/glyphicons/web/html_css/css/glyphicons.css");
@import url("assets/css/application.css");
@import url("assets/css/color.css");
@import url("assets/css/cc.css");
@import url("assets/css/woocommerce.css");
@import url("assets/css/responsive.css");

.cat:hover {filter: sepia(60%);}
.blanco{
color: white !important;
}
a{
	color: white;
}
.f20{
	font-size: 20px !important;
}


.f15{
	font-size: 15px !important;
}
.pa-to{
	    padding-top: 54px;
}
.pt-10{
	padding-top: 10px;
}

img.imagenCate-d {
    width: 100%;
}